import request from '@/utils/request'

// 查询投票项列表
export function listVote_items(query) {
  return request({
    url: '/kaohe/vote_items/list',
    method: 'get',
    params: query
  })
}

// 查询投票项详细
export function getVote_items(id) {
  return request({
    url: '/kaohe/vote_items/' + id,
    method: 'get'
  })
}

// 新增投票项
export function addVote_items(data) {
  return request({
    url: '/kaohe/vote_items',
    method: 'post',
    data: data
  })
}

// 修改投票项
export function updateVote_items(data) {
  return request({
    url: '/kaohe/vote_items',
    method: 'put',
    data: data
  })
}

// 删除投票项
export function delVote_items(id) {
  return request({
    url: '/kaohe/vote_items/' + id,
    method: 'delete'
  })
}
